COM_MY_COMPONENT_MENU="M I Courier management"
COM_MY_COMPONENT_MENU_DELIVERY_ORDER="Delivery orders"
COM_MY_COMPONENT_MENU_SHIPMENT_ORDER="Shipment orders"
COM_MY_COMPONENT_MENU_DELIVERY="Deliveries"
COM_MY_COMPONENT_MENU_CHARGE_ACCOUNT="Charge accounts"
COM_MY_COMPONENT_MENU_MAP="Map management"
